diff --git a/web/pgadmin/static/css/overrides.css b/web/pgadmin/static/css/overrides.css
index ad84aa7..01681de 100755
--- a/web/pgadmin/static/css/overrides.css
+++ b/web/pgadmin/static/css/overrides.css
@@ -51,11 +51,6 @@ iframe {
     border-width: 0;
 }
 
-/* Ensure the codemirror editor displays full height gutters when resized */
-.CodeMirror, .CodeMirror-gutters {
-    height: 100% !important;
-}
-
 /* Padding for the treeview */
 .browser-browser-pane {
     padding-left: 0;
diff --git a/web/pgadmin/tools/sqleditor/static/css/sqleditor.css b/web/pgadmin/tools/sqleditor/static/css/sqleditor.css
index f22963b..35c18ef 100644
--- a/web/pgadmin/tools/sqleditor/static/css/sqleditor.css
+++ b/web/pgadmin/tools/sqleditor/static/css/sqleditor.css
@@ -157,24 +157,13 @@
 
 .CodeMirror, #editor-panel .CodeMirror-gutters {
     min-height: 100%;
+    height: 100%;
 }
 
-/* Changes specific to output panel of query tool */
-#output-panel, #output-panel .CodeMirror, #output-panel .CodeMirror-gutters {
+#output-panel {
   height: 100% !important;
 }
 
-#output-panel .CodeMirror-gutter-wrapper {
-  width: 43px;
-  height: 22px;
-  border-right: 1px solid #ddd !important;
-  background: #f7f7f7 !important;
-}
-
-.CodeMirror-foldgutter {
-  width: .9em;
-}
-
 .CodeMirror-foldgutter-open,
 .CodeMirror-foldgutter-folded {
   cursor: pointer;
@@ -431,8 +420,8 @@ input.editor-checkbox {
   Ref: https://github.com/mleibman/SlickGrid/issues/742
 */
 .slickgrid, .slickgrid *, .slick-header-column {
-        box-sizing: content-box;
-        -moz-box-sizing: content-box;
-        -webkit-box-sizing: content-box;
-        -ms-box-sizing: content-box;
-}
\ No newline at end of file
+  box-sizing: content-box;
+  -moz-box-sizing: content-box;
+  -webkit-box-sizing: content-box;
+  -ms-box-sizing: content-box;
+}
